INSERT INTO INSTAGRAM_USERS(NAME,EMAIL, PASSWORD, LOGIN) VALUES ('vasya', 'vasya@gmail.com', '12345', 'vasya_sonyach');
INSERT INTO INSTAGRAM_USERS(NAME,EMAIL, PASSWORD, LOGIN) VALUES ('Kolya', 'kolya@gmail.com', '12345', 'kolya_sonyach');
INSERT INTO INSTAGRAM_USERS(NAME,EMAIL, PASSWORD, LOGIN) VALUES ('Valya', 'valya@gmail.com', '12345', 'valya_sonyach');
INSERT INTO INSTAGRAM_USERS(NAME,EMAIL, PASSWORD, LOGIN) VALUES ('Vova', 'vova@gmail.com', '12345', 'vova_sonyach');


INSERT INTO INSTAGRAM_COMMENTS(post_id, user_id, TEXT, TIMESTAMP) VALUES (1,1,'Cool',1521730800);
INSERT INTO INSTAGRAM_COMMENTS(post_id, user_id, TEXT, TIMESTAMP) VALUES (1,2,'Nice',1521731000);
INSERT INTO INSTAGRAM_COMMENTS(post_id, user_id, TEXT, TIMESTAMP) VALUES (1,3,'Very cool',1521732000);
INSERT INTO INSTAGRAM_COMMENTS(post_id, user_id, TEXT, TIMESTAMP) VALUES (2,1,'Cool',1521730000);


INSERT INTO INSTAGRAM_POSTS(user_id, DESCRIPTION, TIMESTAMP) VALUES (1, 'Beautifull day',1521730100);
INSERT INTO INSTAGRAM_POSTS(user_id, DESCRIPTION, TIMESTAMP) VALUES (2, 'Beautifull Moon',1521730100);
INSERT INTO INSTAGRAM_POSTS(user_id, DESCRIPTION, TIMESTAMP) VALUES (1, 'Beautifull lake',1521730100);
INSERT INTO INSTAGRAM_POSTS(user_id, DESCRIPTION, TIMESTAMP) VALUES (3, 'Beautifull weather',1521730100);
INSERT INTO INSTAGRAM_POSTS(user_id, DESCRIPTION, TIMESTAMP) VALUES (4, '==================',1521730100);

INSERT INTO INSTAGRAM_FOLLOWERS(FOLLOWER_ID, FOLLOWED_ID, TIMESTAMP) VALUES(1,4, 1521730100);
INSERT INTO INSTAGRAM_FOLLOWERS(FOLLOWER_ID, FOLLOWED_ID, TIMESTAMP) VALUES(5,6, 1521730200);
INSERT INTO INSTAGRAM_FOLLOWERS(FOLLOWER_ID, FOLLOWED_ID, TIMESTAMP) VALUES(6,5, 1521735000);
INSERT INTO INSTAGRAM_FOLLOWERS(FOLLOWER_ID, FOLLOWED_ID, TIMESTAMP) VALUES(6,1, 1521734000);
INSERT INTO INSTAGRAM_FOLLOWERS(FOLLOWER_ID, FOLLOWED_ID, TIMESTAMP) VALUES(4,1, 1521735000);


INSERT INTO INSTAGRAM_LIKES(LIKER_ID, LIKED_POST_ID, TIMESTAMP) VALUES(1, 3, 1521730200);
INSERT INTO INSTAGRAM_LIKES(LIKER_ID, LIKED_POST_ID, TIMESTAMP) VALUES(1, 4, 1521730100);
INSERT INTO INSTAGRAM_LIKES(LIKER_ID, LIKED_POST_ID, TIMESTAMP) VALUES(4, 3, 1521735000);
INSERT INTO INSTAGRAM_LIKES(LIKER_ID, LIKED_POST_ID, TIMESTAMP) VALUES(5, 4, 1521730100);
INSERT INTO INSTAGRAM_LIKES(LIKER_ID, LIKED_POST_ID, TIMESTAMP) VALUES(4, 4, 1521735000);


INSERT INTO INSTAGRAM_MESSAGES(SENDER_ID,RECEIVER_ID,TEXT, TIMESTAMP) VALUES(1,1, 'Homework', 1521735000);
INSERT INTO INSTAGRAM_MESSAGES(SENDER_ID,RECEIVER_ID,TEXT, TIMESTAMP) VALUES(1, 4,'First', 1521735000);
INSERT INTO INSTAGRAM_MESSAGES(SENDER_ID,RECEIVER_ID,TEXT, TIMESTAMP) VALUES(1,4,'Second', 1521735000);
INSERT INTO INSTAGRAM_MESSAGES(SENDER_ID,RECEIVER_ID,TEXT, TIMESTAMP) VALUES(1, 5, 'HEllo', 1521735000);
INSERT INTO INSTAGRAM_MESSAGES(SENDER_ID,RECEIVER_ID,TEXT, TIMESTAMP) VALUES(5, 4, 'Text',1521735000);
INSERT INTO INSTAGRAM_MESSAGES(SENDER_ID,RECEIVER_ID,TEXT, TIMESTAMP) VALUES(6,1, 'cya', 1521735000);

